=== debian/control ===
Source: ocaml-pa-bench
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 ocaml-findlib,
 libtype-conv-camlp4-dev,
 ocaml-nox (>= 4.00.1),
 ocaml-pa-ounit-dev,
 camlp4-extra,
 libfindlib-ocaml-dev

Package: ocaml-pa-bench
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Syntax extension for inline benchmarks.
 Syntax extension for inline benchmarks.

Package: ocaml-pa-bench-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-pa-bench (>= 111.28.00-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-pa-bench
 The ocaml-pa-bench-devel package contains libraries and signature
 files for developing applications that use ocaml-pa-bench.
